body {
	min-width: 1280px;
}

.text, .text a {
	font-size: 18px;
}

.text_large, .text_large a {
	font-size: 20px;
}

.topic {
	font-size: 36px;
	font-weight: bold;
}

.topic_small {
	font-size: 38px;
}

#header_wrapper {
	height: 145px;
}

#header {
	width: 980px;
	margin: auto;
}

/* Garantiehinweis */

#header > a:first-child {
	position: absolute;
	top: 27px;
	left: 0;
	text-align: left;
	padding: 10px 0 0 48px;
	width: 200px;
	height: 28px;
	font-size: 13px;
	background: #323232 url('../images/warranty.png') no-repeat 11px 5px;
}

#header > a:first-child span {
	font-weight: bold;
	font-size: 15px;
	vertical-align: 0;
}

/* Menübutton */

#header_menu_320 {
	display: none;
}

/* Logo */

#header_logo {
	margin-left: -82px;
	width: 165px;
}

/* Sprachwahl */

#header_lang {
	top: 38px;
	right: 0;
}

#header_lang a:first-child {
	text-transform: none;
	color: #FFF;
}

/* Legal Notice */
#legal_notice > div {
	left: 50%;
	margin-left: -300px;
	width: 450px;
	padding: 50px 75px;
}

/* Menü */

#header_menu {
	position: absolute;
	left: 0;
	top: 100px;
	width: 980px;
	text-align: center;
	text-transform: uppercase;
}

#header_menu a, #header_menu div {
	cursor: pointer;
	height: 41px;
	text-align: center;
	padding: 0 30px;
}

#header_menu div img, #header_menu a img {
	margin-top: 5px;
}

/* Untermenüs */

#header_sub {
	display: none;
	position: fixed;
	top: 145px;
	width: 100%;
	background: #252525;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px solid #2F2F2F;
	z-index: 80;
}

#header_sub > div > div:not(.header_sub_categories) {
	display: none;
}

#header_sub > div > div:first-child {
	display: block;
}

#header_menu a:hover, .watch_prev:hover, .watch_next:hover, #header_sub_vintage a:hover, #header_sub_individual a:hover, #header_sub_limited a:hover, #header_sub_about a:hover {
	color: #00C4FD;
}

#header_sub > div {
	display: none;
	width: 1020px;
	height: 295px;
	margin: auto;
	padding-top: 25px;
}

#header_sub > div a {
	display: inline-block;
	width: 140px;
	height: 205px;
	padding: 0 15px;
	margin-bottom: 25px;
	position: relative;
}

#header_sub .watch_prev, #header_sub .watch_next {
	position: absolute;
	top: 75px;
	display: none;
}

#header_sub .watch_prev {
	left: 10px;
}

#header_sub .watch_next {
	right: 10px;
}

#header_sub > div a img {
	margin-bottom: 20px;
}

.header_sub_categories {
	display: block;
	width: 945px;
	margin: auto;
	padding-top: 15px;
	border-top: 1px solid #3A3A3A;
}

.header_sub_categories div {
	float: left;
	padding: 10px 11px;
	cursor: pointer;
	font-size: 15px;
	color: #6F6F6F;
}

#header_sub > div#header_sub_vintage {
	width: 850px;
}

#header_sub > div#header_sub_about {
	width: 960px;
}

#header_sub > div#header_sub_about a {
	display: block;
	float: left;
	width: 210px;
}

/* Inhalt */

#content {
	margin: 0 auto;
	padding-top: 145px;
}

/* Footer */

#footer {
	clear: both;
	width: 100%;
}

#footer table {
	width: 980px;
	margin: 0 auto 0 auto;
}

#footer table a, #footer th {
	color: #000;
	line-height: 40px;
	font-size: 13px;
	text-transform: uppercase;
}

#footer th {
	color: #FFF;
	font-weight: normal;
	text-align: left;
}

#footer div {
	padding: 75px 0;
	font-size: 15px;
}

#footer2 {
	width: 980px;
	margin: auto;
	text-align: center;
	padding-top: 30px;
}

#bottom_navbar {
	display: none;
}

/* Sticky Contacts */

#sticky {
	position: fixed;
	top: 30%;
	right: -1px;
	width: 55px;
	font-size: 30px;
	text-align: center;
}

#sticky div, #sticky a {
	background: #0B0B0B;
	border: 1px solid #DADADA;
	cursor: pointer;
	color: #FFF;
	display: block;
	font-size: 30px;
}

#sticky_phone_button {
	height: 41px;
	padding-top: 12px;
	margin-bottom: 5px;
}

#sticky_whatsapp_button {
	height: 41px;
	padding-top: 12px;
	margin-bottom: 5px;
}

#sticky_mail_button {
	height: 43px;
	padding-top: 10px;
	cursor: pointer;
}

#sticky_phone, #sticky_mail {
	display: none;
	z-index: 50;
	position: fixed;
	top: 30%;
	right: 63px;
	font: 18px/22px urw-din;
	color: #FFF;
	background: #0B0B0B;
	border: 1px solid #DADADA;
}

#sticky_phone {
	width: 256px;
	color: #FFF;
	padding: 25px 15px 25px 25px;
}

#sticky_phone span, #sticky_mail > span:first-child {
	font-size: 25px;
}

#sticky_mail {
	width: 460px;
	margin-top: 60px;
	padding: 30px 40px;
}

#sticky_mail form > div:first-child {
	float: left;
	width: 220px;
}

#sticky_mail form > div:last-child {
	float: right;
	width: 220px;
}

#sticky_mail form > div:first-child > div:first-of-type {
	float: left;
}

#sticky_mail form > div:first-child > div:last-of-type {
	float: right;
}

#sticky_mail input[type=text], #sticky_mail input[type=email], #sticky_mail textarea {
	width: 200px;
	color: #FFF;
}

#sticky_mail select {
	width: 220px;
	color: #FFF;
}

#sticky_submit {
	background: #0B0B0B;
	border: 0;
	font: 18px urw-din;
	color: #FFF;
	float: right;
	cursor: pointer;
	margin-right: 10px;
}

#sticky_mail form span {
	position: relative;
}

/* Mobile-Menü */

#menu_320 {
	display: none;
}

/* Slider */

#slider {
	width: 1280px;
	height: 550px;
	margin: -80px auto 0 auto;
}

#slider div {
	height: 550px;
	width: 200px;
}

/* Text-Seiten */

#text_page {
	width: 960px;
	margin: 80px auto 0 auto;
}

/* Details */

.collection_details {
	display: inline-block;
	text-align: left;
	width: 265px;
	padding: 0 35px 15px 0;
}

.collection_details:nth-child(3) {
	padding-right: 0;
}

.collection_details ul {
	padding-left: 17px;
	margin-top: 5px;
}

/* Impressum */

.imprint > div:nth-of-type(1) {
	float: left;
	width: 350px;
}

.imprint > div:nth-of-type(2) {
	float: left;
}

.imprint > div:nth-of-type(3) {
	clear: left;
}

/* Presse */

#press {
	width: 960px;
	margin: 80px auto 0 auto;
}

#press video {
	width: 900px;
	height: 500px;
	border: 0;
	margin: 0 0 50px 10px;
}

.press {
	display: inline-block;
	width: 260px;
	height: 325px;
	margin: 0 30px 50px 0;
	padding: 25px 0 0 25px;
}

.press img {
	margin: 11px 25px 31px 0;
}

.press.large img {
	margin: 0 25px 20px 0;
}

/* Overview */

#overview {
	width: 965px;
	margin: auto;
}

.overview_watch {
	padding: 30px 20px;
	width: 135px;
	margin-left: 15px;
}

.plus {
	margin: 90px 70px;
	display: inline-block;
}